{
  "grabeltone.items.claim_tool.name": "כלי תביעת קרקע",
  "grabeltone.items.claim_tool.lore.1": "השתמש כדי ליצור תביעות תלת מימד:",
  "grabeltone.items.claim_tool.lore.2": "- קליק שמאל בפינה אחת,",
  "grabeltone.items.claim_tool.lore.3": "- קליק ימני בפינה השנייה,",
  "grabeltone.items.claim_tool.lore.4": "- כתוב /rg claim <שם המקום>",
  "grabeltone.items.claim_index.name": "רואה הקרקע ",
  "grabeltone.items.claim_index.lore.1": "לחץ לחיצה ימנית בבלוק כדי לראות",
  "grabeltone.items.claim_index.lore.2": "אילו טענות כוללות את הבלוק הזה",
  "grabeltone.items.coin.name": "Quip",
  "grabeltone.items.coin.lore.1": "Grabeltone's Bank will pay the",
  "grabeltone.items.coin.lore.2": "bearer one Quip",
  "grabeltone.items.banknote_16.name": "16 Quips",
  "grabeltone.items.banknote_16.lore.1": "Grabeltone's Bank will pay",
  "grabeltone.items.banknote_16.lore.2": "the bearer 16 Quips",
  "grabeltone.items.banknote_256.name": "256 Quips",
  "grabeltone.items.banknote_256.lore.1": "Grabeltone's Bank will pay",
  "grabeltone.items.banknote_256.lore.2": "the bearer 256 Quips",
  "grabeltone.items.banknote_4096.name": "4,096 Quips",
  "grabeltone.items.banknote_4096.lore.1": "Grabeltone's Bank will pay",
  "grabeltone.items.banknote_4096.lore.2": "the bearer 4,096 Quips",
  "grabeltone.items.banknote_65536.name": "65,536 Quips",
  "grabeltone.items.banknote_65536.lore.1": "Grabeltone's Bank will pay",
  "grabeltone.items.banknote_65536.lore.2": "the bearer 65,536 Quips",
  "grabeltone.items.bottle_of_wine.name": "בקבוק יין",
  "grabeltone.items.espresso_shot.name": "שוט אספרסו",
  "grabeltone.items.iced_tea.name": "תֵה קַר",
  "grabeltone.items.syrup_of_ipecac.name": "סירופ של איפקק",
  "grabeltone.items.tincture_of_benzoin.name": "טינקטורה של בנזואין",
  "grabeltone.items.tincture_of_atropine.name": "תמיסת אטרופין",
  "grabeltone.items.solution_of_diazepam.name": "תמיסה של דיאזפאם",
  "grabeltone.items.noodles_with_everything.name": "אטריות עם הכל",
  "grabeltone.items.cold_beer.name": "בירה קרה",
  "grabeltone.items.moonshine.name": "אלכוהול חזק",
  "grabeltone.items.makizushi.name": "מקיזושי",
  "grabeltone.items.nigirizushi.name": "ניגיריזושי",
  "grabeltone.items.baguette.name": "בגט",
  "grabeltone.items.bagel.name": "לחם בגלה",
  "grabeltone.items.flatbread.name": "Flatbread",
  "grabeltone.items.rupjmaize.name": "לחם שיפון",
  "grabeltone.items.pretzel.name": "לחם בייגלה",
  "grabeltone.items.hardtack.name": "הארדטאק",
  "grabeltone.items.mantou.name": "Mantou",
  "grabeltone.items.pandesal.name": "Pandesal",
  "grabeltone.items.cornbread.name": "לחם תירס",
  "grabeltone.items.popcorn.name": "פופקורן",
  "grabeltone.items.envelope.name": "מַעֲטָפָה",
  "grabeltone.advancements.root.title": "Grabeltone",
  "grabeltone.advancements.root.description": "ברוך הבא לGrabeltone!",
  "grabeltone.advancements.have_banknote_1.title": "שטר חוב",
  "grabeltone.advancements.have_banknote_1.description": "החלפת כסף בשטר",
  "grabeltone.advancements.have_banknote_2.title": "קטין עסקים",
  "grabeltone.advancements.have_banknote_2.description": "בשביל מה אתה צריך כל כך הרבה כסף?",
  "grabeltone.advancements.have_banknote_3.title": "האחוז האחד",
  "grabeltone.advancements.have_banknote_3.description": "אתה תהיה ראשון מול הקיר",
  "grabeltone.advancements.give_banknote_3.title": "חלוקת עושר מחדש",
  "grabeltone.advancements.give_banknote_3.description": "וזו הדרך שבה חברה יכולה לעבוד",
  "grabeltone.advancements.the_explorers.title": "החוקרים",
  "grabeltone.advancements.the_explorers.description": "עקוב אחר Vonturbola ו-Rallyim על פני השרת",
  "grabeltone.advancements.enter_temple_of_bu.title": "הרפתקה קטנה גדולה",
  "grabeltone.advancements.enter_temple_of_bu.description": "היכנסו למקדש הנסתר של Bù",
  "grabeltone.advancements.kill_avatar_of_death.title": "אוואטר המוות",
  "grabeltone.advancements.kill_avatar_of_death.description": "הרוג את wither בחדר השני של מקדש Bù",
  "grabeltone.advancements.kill_eternal_warden.title": "סוהר נצחי",
  "grabeltone.advancements.kill_eternal_warden.description": "הרוג את הסוהר בחדר השלישי של מקדש Bù",
  "grabeltone.advancements.glitch_hunter.title": "צייד התקלות",
  "grabeltone.advancements.glitch_hunter.description": "מצא תקלה אחת שלא התגלתה בשרת",
  "grabeltone.advancements.who_you_gonna_call.title": "Who You Gonna Call?",
  "grabeltone.advancements.who_you_gonna_call.description": "Find three undiscovered glitches in less than 24 hours",
  "grabeltone.advancements.breaker_of_worlds.title": "Breaker of Worlds",
  "grabeltone.advancements.breaker_of_worlds.description": "Successfully hunt a server-crashing glitch",
  "grabeltone.advancements.quirky_s_boon.title": "Quirky's Boon",
  "grabeltone.advancements.quirky_s_boon.description": "השתמש בפריט 1+",
  "grabeltone.advancements.ride_phantom_train.title": "Phantom Train",
  "grabeltone.advancements.ride_phantom_train.description": "Ride the Phantom Train, that ferries the souls of the departed to the other side",
  "grabeltone.advancements.sit_on_phantom_train.title": "The Spookiest Seat",
  "grabeltone.advancements.sit_on_phantom_train.description": "Take a rest on the Phantom Train",
  "grabeltone.advancements.enter_the_parable.title": "The Stanley Parable",
  "grabeltone.advancements.enter_the_parable.description": "I need you to press that button. Can you do that for me?",
  "grabeltone.advancements.follow_adventure_line.title": "The Line™",
  "grabeltone.advancements.follow_adventure_line.description": "You only have to follow it",
  "grabeltone.advancements.the_eight_bits.title": "The Eight Bits",
  "grabeltone.advancements.the_eight_bits.description": "Clear every one of the eight dungeons around spawn",
  "grabeltone.advancements.trade_quips.title": "Rock Solid Promise",
  "grabeltone.advancements.trade_quips.description": "Exchange quips for quip notes from a quip exchanger",
  "death.attack.train": "%s was run over by a speeding train",
  "death.attack.train.item": "%s was run over by a speeding %s using %s",
  "death.attack.train.player": "%s was run over by a speeding train trying to escape %s"
}
